@charset "utf-8";
/* ------------------------------------
汎用
-------------------------------------*/
#MTCALEX_Calendar_DIV {
	width: 160px;
}
	#MTCALEX_Calendar_DIV table.frame {
		margin: 0;
		padding: 0;
		background: #fff;
		border: outset 2px #444;
		cursor: default;
	}
		#MTCALEX_Calendar_DIV table.month {
			width: 160px;
			background: #9cf;
			font-size: 12px;
			border: solid 1px #9cf;
		}
			#MTCALEX_Calendar_DIV table.month td {
				font-size: 12px;
				color: #444;
				padding: 4px 0px 2px 0px;
				text-align: center;
				cursor: default;
			}
				#MTCALEX_Calendar_DIV table.month td a {
					color: #800019;
					text-decoration: none;
					font-weight: bold;
				}
				#MTCALEX_Calendar_DIV table.month td a:hover {
					color: #fff;
					background: #9cf;
				}
		#MTCALEX_Calendar_DIV table.week {
			width: 160px;
			background: #f0f0f0;
			border-left: 1px solid #9cf;
			border-right: 1px solid #9cf;
			border-bottom: 1px solid #9cf;
		}
			#MTCALEX_Calendar_DIV table.week td {
				color: #090;
				font-size: 12px;
				padding: 2px 0px 2px 0px;
				text-align: center;
				cursor: default;
			}
			#MTCALEX_Calendar_DIV table.week td.saturday {
				color: #0040d0;
			}
			#MTCALEX_Calendar_DIV table.week td.sunday {
				color: #d00000;
			}
		#MTCALEX_Calendar_DIV table.day {
			width: 160px;
			background: #f0f0f0;
			border-left: 1px solid #9cf;
			border-right: 1px solid #9cf;
			border-bottom: 1px solid #9cf;
		}
			#MTCALEX_Calendar_DIV table.day td {
				color: #090;
				font-size: 12px;
				padding: 2px 0px 2px 0px;
				text-align: center;
				cursor: default;
			}
			#MTCALEX_Calendar_DIV table.day td.saturday {
				color: #0040d0;
			}
			#MTCALEX_Calendar_DIV table.day td.sunday {
				color: #d00000;
			}
#zipList, #addrList, #zipList2, #addrList2 {
	position: absolute;
	padding: 2px;
	margin: 0;
	background: #fff;
	border: solid 1px #000;
	width: 200px;
	white-space: nowrap;
	font-size:12px;
}
#zipList li, #addrList li, #zipList2 li, #addrList2 li {
	list-style: none;
	margin: 0;
	padding: 0;
	white-space: nowrap;
	width: 100%;
}
#zipList li a, #addrList li a, #zipList2 li a, #addrList2 li a {
	display: block;
	text-decoration: none;
	color: #000;
	width: 100%;
}
#zipList li a:hover, #addrList li a:hover, #zipList2 li a:hover, #addrList2 li a:hover {
	background: #00f;
	color: #fff;
}
